mixin social-icon(data)
  .social-icon&attributes(attributes)
    a(href="https://instagram.com/" target="_blank")
      img(src="./img/instagram.svg" alt="Instagram")
    a(href="https://facebook.com/" target="_blank")
      img(src="./img/facebook.svg" alt="Facebook")